
/************************************************/
/*** Navigation Menu : Start ********************/
/************************************************/

div#navmenu { float: left; height: 36px; }
div#navmenu ul { display: block; list-style-type: none; margin: 0; padding: 0; height: 36px; }
div#navmenu ul li { 
	display: block; margin: 0; padding: 0; 
	float: left; height: 36px;
}
div#navmenu ul li a, div#navmenu ul li a:visited {
	display: block; margin: 0; padding: 0; height: 36px; line-height: 36px;
	font-family: Arial, Helvetica, sans-serif; text-transform: uppercase;
	font-size: 11px; font-weight: normal;
	color: #6d9fc2;
}
div#navmenu ul li a span, div#navmenu ul li a:visited span {
	display: block; padding: 0 0 0 20px;
}
div#navmenu ul li a span span, div#navmenu ul li a:visited span span {
	display: block; padding: 0 20px 0 0;
}
div#navmenu ul li a:hover, div#navmenu ul li a:focus {
	color: #fff; text-decoration: none;
	background: transparent url('images/menu-item-c.gif') left top repeat-x;
}
div#navmenu ul li a:hover span, div#navmenu ul li a:focus span {
	color: #fff;
	background: transparent url('images/menu-item-s.gif') left top repeat-y;
}
div#navmenu ul li a:hover span span, div#navmenu ul li a:focus span span {
	color: #fff;
	background: transparent url('images/menu-item-s.gif') right top repeat-y;
}
div#navmenu ul li.current_page_item a, div#navmenu ul li.current_page a:visited {
	color: #fff; text-decoration: none;
	background: transparent url('images/menu-item-c.gif') left top repeat-x;
}
div#navmenu ul li.current_page_item a span, div#navmenu ul li.current_page a:visited span {
	color: #fff;
	background: transparent url('images/menu-item-s.gif') left top repeat-y;
}
div#navmenu ul li.current_page_item a span span, div#navmenu ul li.current_page a:visited span span {
	color: #fff;
	background: transparent url('images/menu-item-s.gif') right top repeat-y;
}


/************************************************/
/*** Navigation Menu : End **********************/
/************************************************/
